Subject: Ticket Assigned - Return the product
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:51:57 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return the product  Hi
I ordered first time online from your app and I get totally different product from splash I want to return the product. I am using splash clothes from 4 years but its such a disappointment from online ap. I hope you will fix it.I am sending the both pics what I ordered and What I got.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357124